[Desktop Entry]
Encoding=UTF-8
Name=Login Setup
Name[cs]=Nastavení přihlašování
Name[de]=Login-Einstellungen
Name[fr]=Sessions
Name[nl]=Inlog setup
Name[pt]=Configuração do Login
Name[pt_BR]=Configuração do Login
Name[ro]=Setare Login
Name[ru]=Настройка входа в систему
Name[sk]=Nastavenie prihlásenia
Name[sl]=Nastavitve prijave
Name[sv]=Inloggningskonfiguration
Name[vi]=Thiết lập đăng nhập
Name[zh_CN]=登录设置
Comment=Login Setup
Comment[cs]=Nastavení přihlašování
Comment[de]=Login-Einstellungen
Comment[fr]=Sessions
Comment[nl]=Inlog setup
Comment[pt]=Configuração do Login
Comment[pt_BR]=Configuração do Login
Comment[ro]=Setare Login
Comment[ru]=Настройка входа в систему
Comment[sk]=Nastavenie prihlásenia
Comment[sl]=Nastavitve prijave
Comment[sv]=Inloggningskonfiguration
Comment[vi]=Thiết lập đăng nhập
Comment[zh_CN]=登录设置
Exec=gpe-conf login-setup
Terminal=false
Type=Application
Icon=gpe-config-login-setup.png
Categories=Application;SystemSettings;GPE;
StartupNotify=true
X-SingleInstance=true
